/*
Theme Name: The Black Rabbit
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Oleo Script';
    src: url('oleoscript-regular-webfont.eot');
    src: url('oleoscript-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('oleoscript-regular-webfont.woff2') format('woff2'),
        url('oleoscript-regular-webfont.woff') format('woff'),
        url('oleoscript-regular-webfont.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'BR Plex';
    src: url('ibmplexsans-variablefont_wdthwght-webfont.eot');
    src: url('ibmplexsans-variablefont_wdthwght-webfont.eot?#iefix') format('embedded-opentype'),
        url('ibmplexsans-variablefont_wdthwght-webfont.woff2') format('woff2'),
        url('ibmplexsans-variablefont_wdthwght-webfont.woff') format('woff'),
        url('ibmplexsans-variablefont_wdthwght-webfont.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: 'Veneer';
    src: url('veneer-webfont.eot');
    src: url('veneer-webfont.eot?#iefix') format('embedded-opentype'),
        url('veneer-webfont.woff2') format('woff2'),
        url('veneer-webfont.woff') format('woff'),
        url('veneer-webfont.ttf') format('truetype');
    font-display: swap;
}
body {font-family:  'BR Plex',  sans-serif;}
.nav > li > a {font-family:  'Veneer', sans-serif;}
h1,h2,h3,h4,h5,h6, .heading-font {font-family: 'Oleo Script', sans-serif; font-weight:normal;}
.alt-font {font-family: 'Veneer', sans-serif; font-weight:normal;}
h1 {font-size:4.5rem;}
h2 {font-size:3.5rem;}
h3 {font-size:2.8rem;}
h4 {font-size:2rem;}
h5 {font-size:1.8rem;}
h5 {font-size:1.5rem;}
p {font-size:1.15rem;}
b, strong {font-family: 'Veneer', sans-serif; letter-spacing: 1px;} 

.button { font-family: 'Veneer', sans-serif; font-weight:normal;}
.accordion-title { font-family: 'Veneer', sans-serif!important; padding-left: 30px!important; }
caption { font-family: 'Veneer', sans-serif; color: #0044b4!important;}
.nav-size-xlarge > li > a {font-size:1.25rem;}
.nav-spacing-xlarge > li {margin: 0 20px;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}